/* This file will hold styles that are loaded using the same media query as the wide grid. */


/*
body::before {
	content:"WIDE";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:orange;
	color:#fff;
	padding:5px 20px;
}
*/

/* SHOW ON DESKTOP */
#homepage-explore-title,
#homepage-explore {
    display: block;
}

.front h1 {
    font-size: 3em;
}

/*
 .front h1#page-title {
    padding: 1em 40% 0.5em 0%;
    width: 50%;
}
*/
#search-block-form #edit-search-block-form--2:focus {
	width:250px;
}

.front .section-content .block-nodeblock {
	}
 
 .front #block-nodeblock-5 {
	margin: 0;
    padding: 0;	 
 }
 
 
 /* Megamenu */
 #block-nodeblock-13.main-megamenu .content .field-item div.megamenu-col {
	width: 30%;
	display: block;
	float:left;
	margin: 0;
	padding: 0 2.5% 0 0;
}




.ar18-left {
	width:50vw;
	float:left;
}


.ar18-right {
	width:50vw;
	float:right;
	text-align:left;
}


.purpose1-text,
.purpose2-text,
.purpose3-text,
.block-nodeblock-82 {
	font-size:1.5vw;
}

/* Homepage Block 1 */
#block-nodeblock-5 {
	margin-top:0;
	
}
#block-nodeblock-82 {
	margin-top:0;
}


.front .homepage-block.purpose1 {
    margin-top: 30vw;
}
